import { ComponentFixture, TestBed } from '@angular/core/testing';

import { StoreDiscountActivityEditComponent } from './store-discount-activity-edit.component';

describe('StoreDiscountActivityEditComponent', () => {
  let component: StoreDiscountActivityEditComponent;
  let fixture: ComponentFixture<StoreDiscountActivityEditComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [StoreDiscountActivityEditComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(StoreDiscountActivityEditComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
